### Property

# Gio CharsetConverter:use-fallback

since: 2.24

#### Declaration

    property use-fallback: gboolean [ read, write, construct ]

#### Description

Use fallback (of form `\<hexval>`) for invalid bytes.

Type: | `gboolean`
Available since: | 2.24

Default value | FALSE
Getter method | `g_charset_converter_get_use_fallback()`
Setter method | `g_charset_converter_set_use_fallback()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no